<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/bg" android:background="#ff011834" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <com.moji.titlebar.MJTitleBar android:id="@id/title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
    <ScrollView android:id="@id/aqi_sc" android:layout_width="fill_parent" android:layout_height="fill_parent" android:fillViewport="true" android:layout_below="@id/title">
        <RelativeLayout android:id="@id/aqi_root" android:paddingBottom="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ImageView android:id="@id/img" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/aqi_warn_bg" />
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="148.0dip" android:layout_marginTop="55.0dip">
                <TextView android:textSize="21.0dip" android:textColor="#ffffffff" android:id="@id/label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/aqi_warn" />
                <TextView android:textSize="16.0dip" android:textColor="@color/half_trans" android:id="@id/from" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:text="@string/aqi_warn_from" />
            </LinearLayout>
            <TextView android:textSize="16.0dip" android:textColor="#ffffffff" android:id="@id/desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="25.0dip" android:layout_marginTop="-5.0dip" android:layout_marginRight="25.0dip" android:layout_below="@id/img" />
        </RelativeLayout>
    </ScrollView>
</RelativeLayout>